Changes between Version 29 and Version 30 of phpgwapi/atualizar24


Ignore:
Timestamp:
08/10/12 12:08:45 (7 years ago)
Author:
eduardow
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • phpgwapi/atualizar24

    v29 v30  
    218218 
    219219Para Debian e Ubuntu: 
    220  HTTP:  apache2-mpm-prefork libapache2-mod-php5 apache2-utils 
    221  PHP:  php5 php5-common php5-dev php5-gd php5-imap php5-ldap php5-pgsql php5-cgi php5-cli php5-curl php5-xmlrpc php5-memcache libgv-php5 php5-pspell 
    222  Complementares: zip unzip memcached libmemcached 
     220    HTTP:  apache2-mpm-prefork libapache2-mod-php5 apache2-utils 
     221  
     222    PHP:  php5 php5-common php5-dev php5-gd php5-imap php5-ldap php5-pgsql php5-cgi php5-cli php5-curl php5-xmlrpc php5-memcache libgv-php5 php5-pspell 
     223 
     224    Complementares: zip unzip memcached libmemcached 
    223225  
    224226Para CentOS: 
    225  HTTP: httpd mod_ssl 
    226  PHP: php php-cli php-ldap php-pgsql php-imap php-mbstring php-gd php-xml php-pecl-memcache graphviz-php php5-pspell 
    227  Complementares: zip unzip memcached libmemcached 
     227    HTTP: httpd mod_ssl 
     228     
     229    PHP: php php-cli php-ldap php-pgsql php-imap php-mbstring php-gd php-xml php-pecl-memcache graphviz-php php5-pspell 
     230  
     231    Complementares: zip unzip memcached libmemcached 
    228232 
    229233 * A versão do PHP deve ser maior que 5.3.3, preferencialmente a última disponível (atualmente a 5.3.15).